@charset "UTF-8";
/* breakpoints */
.featured-list__header {
  background: transparent;
  overflow: unset;
  border-width: 0;
  padding-top: 1.625rem;
  padding-bottom: 1.25rem;
  padding-left: 0;
  padding-right: 0;
  border-style: solid;
  border-color: white;
  border-top-width: 0.375rem;
  -webkit-border-image: -webkit-linear-gradient(45deg, #f0777f 50%, #213691) 1;
  -o-border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
  border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
}

@media screen and (min-width: 768px) {
  .featured-list__header {
    border-top-width: 0.625rem;
    padding-top: 1.875rem;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__header {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__header {
    padding-top: 50px;
  }
}

.featured-list__header-horizontal .component-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .featured-list__header-horizontal .component-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) {
  .featured-list__header-horizontal .featured-list__header__description {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .featured-list__header-horizontal .featured-list__header__title {
    width: 55%;
  }
}

.featured-list__header__title {
  font-size: 2.375rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -0.02375rem;
  color: #000000;
  padding: 0!important;
}

@media screen and (min-width: 1024px) {
  .featured-list__header__title {
    font-size: 5rem;
  }
}

.featured-list__header__description {
  margin-bottom: 0;
  color: #555555;
  font-size: 1rem;
  line-height: 1.5;
  margin-top: 1.5rem;
}

@media screen and (min-width: 768px) {
  .featured-list__header__description {
    font-size: 1.125rem;
    line-height: 1.44;
    letter-spacing: 0.0225px;
    margin-top: 1.5rem;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__header__description {
    font-size: 1.375rem;
    line-height: 1.36;
    letter-spacing: 0.275px;
    margin-top: 1.875rem;
  }
}

.featured-list__card {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  float: right;
}

.off-screen .featured-list__card {
  -webkit-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
}

.featured-list__card__list {
  position: relative;
  padding: 0 1.125rem 0 1.875rem;
  background: #ffffff;
}

@media screen and (min-width: 768px) {
  .featured-list__card__list {
    padding: 1.25rem 3.75rem 1.25rem 2.9375rem;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__card__list {
    margin-top: 5rem;
    padding: 1.25rem 1.875rem;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__card__list {
    padding: 0rem 3.125rem;
  }
}

.topic-listing__with-image .featured-list__card__list {
  padding: 0rem 1.125rem 0rem 1.875rem;
}

.featured-list__items .item {
  border-style: dashed;
  border-color: #e0e0e0;
  border-bottom-width: 0.0625rem;
  padding: 1.25rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  text-align: left;
}

@media screen and (min-width: 1024px) {
  .featured-list__items .item {
    padding: 2.5rem 0;
  }
}

.featured-list__items .item:hover {
  cursor: pointer;
}

.featured-list__items .item:hover .featured-list__items-link {
  background: #0033AB;
  border-color: #0033AB;
}

.featured-list__items .item:hover .featured-list__items-link-icon a::before {
  color: white;
}

.featured-list__items-text__title {
  display: block;
  color: #000000;
  font-size: 1.35rem;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: -0.05625rem;
}

.featured-list__items-text__title a {
  font-size: 1em;
}

.featured-list__items-text__title a:hover {
  text-decoration: none;
  color: currentColor;
}

@media screen and (min-width: 768px) {
  .featured-list__items-text__title {
    margin-bottom: 0.625rem;
    font-size: 1.25rem;
    line-height: 1;
    letter-spacing: -.2px;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__items-text__title {
    font-size: 1.5rem;
    letter-spacing: -0.00688rem;
    margin-bottom: 0.625rem;
  }
}

.featured-list__items-text__description {
  font-size: 0.9rem;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .featured-list__items-text__description {
    font-size: 1.125rem;
    line-height: 1.44;
    letter-spacing: 0.0225rem;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__items-text__description {
    font-size: 1rem;
    line-height: 1.36;
    letter-spacing: 0.0275rem;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__items-text__description {
    font-size: 1.375rem;
    letter-spacing: 0.0275rem;
  }
}

.featured-list__items-link {
  height: 2.5rem;
  min-width: 2.5rem;
  max-width: 2.5rem;
  border-radius: 50%;
  border: 0.125rem solid #d7d7d7;
  color: #0033AB;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  margin-left: 1.25rem;
  margin-top: 1.5625rem;
}

@media screen and (min-width: 768px) {
  .featured-list__items-link {
    height: 3.75rem;
    min-width: 3.75rem;
    max-width: 3.75rem;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__items-link {
    height: 3.75rem;
    min-width: 3.75rem;
  }
}

.featured-list__items-link-icon {
  font-size: 0;
}

.featured-list__items-link-icon a::before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  color: #0033AB;
  font-size: 1.25rem;
}

@media screen and (min-width: 1024px) {
  .featured-list__items-link-icon a::before {
    font-size: 1.625rem;
  }
}

.featured-list__items-link-icon[data-type="file"] {
  margin-top: 0;
}

.featured-list__items-link-icon[data-type="file"] a::before {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  color: #0033AB;
  font-size: 1.25rem;
}

@media screen and (min-width: 1024px) {
  .featured-list__items-link-icon[data-type="file"] a::before {
    font-size: 1.625rem;
  }
}

.featured-list__item {
  border-top: 0.0625rem dashed #e0e0e0;
  padding: 1.25rem 0;
  color: #0033AB;
}

@media screen and (min-width: 1024px) {
  .featured-list__item {
    padding: 2.5rem 0;
    text-align: center;
  }
}

.featured-list__item a {
  color: #0033AB;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.02rem;
  line-height: 1.36;
  padding-bottom: 0.09375rem;
  border-bottom: 0.125rem solid #d3d4db;
  -webkit-transition: all .25s;
  transition: all .25s;
  text-decoration: none !important;
}

@media screen and (min-width: 768px) {
  .featured-list__item a {
    margin-left: 0;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__item a {
    font-size: 1.125rem;
    letter-spacing: 0.0275rem;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__item a {
    font-size: 1.375rem;
  }
}

.featured-list__item a:hover {
  border-bottom-color: #0033AB;
  color: #0033AB;
}

.featured-list__item-title {
  padding: 0 !important;
  display: block;
  color: #000;
  font-size: 1.25rem !important;
  font-weight: bold !important;
  line-height: 1.3;
  letter-spacing: 0.05625px;
}

.featured-list__item-title::before, .featured-list__item-title.active::before {
  display: none !important;
}

@media screen and (min-width: 768px) {
  .featured-list__item-title {
    margin-bottom: 0.625rem;
    font-size: 1.25rem !important;
    line-height: 1;
    letter-spacing: 0.2px;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__item-title {
    font-size: 1.5rem !important;
    letter-spacing: -0.00688rem;
  }
}

.featured-list__item-description {
  font-size: 1rem;
  color: #555555;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .featured-list__item-description {
    font-size: 1.125rem;
    line-height: 1.44;
    letter-spacing: 0.0225px;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__item-description {
    display: block;
    font-size: 1rem;
    line-height: 1.36;
    letter-spacing: 0.0275px;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__item-description {
    font-size: 1.375rem;
    letter-spacing: 0.0275px;
  }
}

.featured-list__list-wrapper {
  background: #ffffff;
  position: relative;
  padding: 0rem 1.125rem !important;
}

@media screen and (min-width: 768px) {
  .featured-list__list-wrapper {
    padding: 1.25rem 3.75rem 1.25rem 2.9375rem !important;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__list-wrapper {
    padding: 1.25rem 1.875rem !important;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__list-wrapper {
    padding: 1.25rem 3.125rem !important;
  }
}

.featured-list__list .item {
  border-bottom: dashed 0.0625rem #e0e0e0 !important;
  padding: 1.25rem 0;
}

@media screen and (min-width: 1024px) {
  .featured-list__list .item {
    padding: 2.5rem 0;
  }
}

.featured-list__list .item .toggle-header {
  border-bottom: 0;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.featured-list__list .item .toggle-header::after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  height: 2.5rem;
  min-width: 2.5rem;
  max-width: 2.5rem;
  margin-top: 1.5625rem;
  border-radius: 50%;
  border: 0.125rem solid #d7d7d7;
  color: #0033AB;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  margin-top: 0;
}

@media screen and (min-width: 768px) {
  .featured-list__list .item .toggle-header::after {
    height: 3.75rem;
    min-width: 3.75rem;
    max-width: 3.75rem;
  }
}

.featured-list__list .item .toggle-header:hover::after {
  background: #0033AB;
  border-color: #0033AB;
  color: #fff;
}

.featured-list__list .item.active .toggle-header::after {
  content: "";
}

.featured-list__list .item .toggle-content {
  padding: 0rem 0.75rem;
}

@media screen and (min-width: 768px) {
  .featured-list__list .item .toggle-content {
    padding: 1.25rem 1.875rem 0;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__list .item .toggle-content {
    padding-top: 1.875rem;
  }
}

.featured-list__list .item .toggle-content h3 {
  margin-bottom: 0.9375rem;
  color: #555555;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.0225rem;
}

@media screen and (min-width: 1024px) {
  .featured-list__list .item .toggle-content h3 {
    font-size: 1.375rem;
    line-height: 1.81;
    letter-spacing: 0.0275rem;
  }
}

.featured-list__list .item .toggle-content ul {
  padding-left: 0;
  list-style: none;
}

.featured-list__list .item .toggle-content ul li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0.75rem;
  color: #555555;
  font-size: 1rem;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .featured-list__list .item .toggle-content ul li {
    font-size: 1.125rem;
    letter-spacing: 0.0225rem;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__list .item .toggle-content ul li {
    font-size: 1.375rem;
    letter-spacing: 0.0275rem;
  }
}

.featured-list__list .item .toggle-content ul li::before {
  content: "";
  width: 0.625rem;
  height: 0.625rem;
  border-radius: 0.3125rem;
  border: 0.1875rem solid #b7b7b7;
  margin-right: 0.9375rem;
  color: #0033AB;
  font-size: 0.375rem;
  line-height: 1.4375rem;
}

@media screen and (min-width: 768px) {
  .featured-list__list .item .toggle-content ul li::before {
    line-height: 1.625rem;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__list .item .toggle-content ul li::before {
    line-height: 2.0625rem;
  }
}

.featured-list__list-item__link {
  padding: 1.25rem 0;
}

@media screen and (min-width: 1024px) {
  .featured-list__list-item__link {
    padding: 2.5rem 0;
    text-align: center;
  }
}

.featured-list__list-item__link a {
  color: #0033AB !important;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 0.02rem;
  line-height: 1.36;
  padding-bottom: 0.09375rem;
  text-decoration: none !important;
}

@media screen and (min-width: 768px) {
  .featured-list__list-item__link a {
    margin-left: 0;
  }
}

@media screen and (min-width: 1024px) {
  .featured-list__list-item__link a {
    font-size: 1.125rem;
    letter-spacing: 0.0275rem;
  }
}

@media screen and (min-width: 1440px) {
  .featured-list__list-item__link a {
    font-size: 1.375rem;
    letter-spacing: 0.0275rem;
  }
}
